Prestashop modules by Endpulse Software
Bringing e-commerce to the next level

[SOLVED] Error: please contact support
Pages: [1]
  Print  
Author Topic: [SOLVED] Error: please contact support  (Read 2029 times)
elena
Newbie
*
Offline Offline

Posts: 3


View Profile
« on: April 30, 2012, 08:03:18 PM »

Hi,
I installed your addon on my modules folder. Since I had trouble extracting the zip file, I have unziped installPack and upload in admin folder.
Now, if I go to "www.mywebsite.it/adminfolder/quickupdate/" I receive an error (please see attached images).
I have already set permission on 777.
How could I fix it?

Thanks
« Last Edit: May 04, 2012, 01:05:56 PM by admin » Logged
elena
Newbie
*
Offline Offline

Posts: 3


View Profile
« Reply #1 on: April 30, 2012, 08:05:30 PM »

sorry, I forgot to say that i tried to install version 4.5 and my prestashop version is 1.4.7.0.
Thanks
Logged
admin
Administrator
Full Member
*****
Offline Offline

Posts: 157


View Profile
« Reply #2 on: May 02, 2012, 01:11:19 PM »

Hi Elena,

By looking at the attached screenshots i can only tell that there is some error on loading the initial product data into the QuickUpdate application module.

Please send us an email to support[at]endpulse.com with some more details regarding your website (preferably access details so we can run some tests) and browser you used.

Best regards.
Logged
elena
Newbie
*
Offline Offline

Posts: 3


View Profile
« Reply #3 on: May 02, 2012, 01:24:03 PM »

Hi,
I sent you email with my website details. Let me know if you need some more info.
Best Regards,
Elena
Logged
admin
Administrator
Full Member
*****
Offline Offline

Posts: 157


View Profile
« Reply #4 on: May 04, 2012, 01:05:39 PM »

Hi,

Marking this as solved because the problem was caused by a memory limitation / setting on the server and not a bug in the module.

Best regards.
Logged
Pages: [1]
  Print  
 
Jump to:  

Cart  

(empty)